.index-screen {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: flex-start;
  position: relative;
  background-color: #0a3a22;
  overflow-y: scroll;
}
.cta-button {
  cursor: pointer;
  transition: transform 0.3s ease;
}
.cta-button:hover {
  transform: scale(1.05);
}

.index-screen .component {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
  padding: 16px 32px;
  position: relative;
  flex: 0 0 auto;
  background-color: #ffffff;
  backdrop-filter: blur(12px) brightness(100%);
  -webkit-backdrop-filter: blur(12px) brightness(100%);
  position: fixed;
  top: 0;

  z-index: 1000;
}

.index-screen .container {
  display: flex;
  max-width: 1400px;
  height: 64px;
  align-items: center;
  justify-content: space-between;
  position: relative;
  width: 100%;
}

.index-screen .img {
  position: relative;
  flex: 0 0 auto;
}

.index-screen .link {
  gap: 8px;
  padding: 12px 20px;
  background-color: #01d828;
  border-radius: 33554400px;
  display: inline-flex;
  align-items: center;
  position: relative;
  flex: 0 0 auto;
}

.index-screen .text-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 600;
  color: #0a3a22;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 20px;
  white-space: nowrap;
}

.index-screen .main {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 56px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.index-screen .section {
  padding: 64px 56px;
  align-self: stretch;
  background-color: #ffffff;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  width: 100%;
  flex: 0 0 auto;
}

.index-screen .div {
  display: flex;
  flex-direction: column;
  max-width: 1280px;
  align-items: center;
  gap: 16px;
  padding: 64px 24px 112px;
  position: relative;
  width: 100%;
  flex: 0 0 auto;
}

.index-screen .heading-margin {
  display: inline-flex;
  max-width: 1192.32px;
  align-items: center;
  padding: 0px 0px 28.8px;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
}

.index-screen .heading {
  display: inline-flex;
  max-width: 1192.32px;
  align-items: center;
  justify-content: center;
  gap: 7.2px;
  padding: 0px 240.3px;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
}

.index-screen .frame {
  display: inline-flex;
  align-items: flex-start;
  justify-content: center;
  gap: 12px;
  padding: 0px 0px 0px 21.6px;
  margin-left: -196.94px;
  margin-right: -196.94px;
  position: relative;
  flex: 0 0 auto;
}

.index-screen .swiftly-ZIP-your {
  position: relative;
  width: fit-content;
  margin-top: -0.9px;
  font-family: "DM Sans", Helvetica;
  font-weight: 400;
  color: transparent;
  font-size: 128px;
  text-align: center;
  line-height: 128px;
  white-space: nowrap;
}
@media (max-width: 1440px) {
  .index-screen .swiftly-ZIP-your {
    font-size: 100px !important;
    line-height: 100px !important;
  }
  .index-screen .div-wrapper {
    padding-bottom: 32px !important;
  }
  .index-screen .link-2 {
    padding: 32px 80px !important;
  }
}
.index-screen .span {
  font-weight: 600;
  font-style: italic;
  color: #0a3a22;
  letter-spacing: -9.83px;
  line-height: 0.1px;
}

.index-screen .text-wrapper-2 {
  font-weight: 600;
  font-style: italic;
  color: #01d828;
  letter-spacing: -9.83px;
}

.index-screen .div-wrapper {
  display: flex;
  flex-direction: column;
  max-width: 777px;
  align-items: center;
  padding: 0px 0px 56px;
  position: relative;
  width: 100%;
  flex: 0 0 auto;
}

.index-screen .p {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 500;
  color: #030d19b2;
  font-size: 28px;
  text-align: center;
  letter-spacing: -0.56px;
  line-height: 39.2px;
}

.index-screen .container-2 {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 48px;
  position: relative;
  flex: 0 0 auto;
}

.index-screen .frame-2 {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.index-screen .link-2 {
  justify-content: center;
  gap: 24px;
  padding: 48px 120px;
  background-color: #0a3a22;
  border-radius: 200px;
  overflow: hidden;
  box-shadow: 0px 30px 105px -27px #0a3a2380;
  display: inline-flex;
  align-items: center;
  position: relative;
  flex: 0 0 auto;
}

.index-screen .try-for-now {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1.5px;
  font-family: "DM Sans", Helvetica;
  font-weight: 900;
  color: #ffffff;
  font-size: 52px;
  text-align: center;
  letter-spacing: -1.12px;
  line-height: 54px;
  white-space: nowrap;
}

.index-screen .background-shadow {
  position: relative;
  width: 46.2px;
  height: 46.2px;
}

.index-screen .div-2 {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  flex: 0 0 auto;
}

.index-screen .disclaimer-text {
  position: relative;

  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 400;
  color: #030d194c;
  font-size: 12px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.index-screen .container-3 {
  display: inline-flex;
  align-items: center;
  gap: 20px;
  position: relative;
  flex: 0 0 auto;
}

.index-screen .container-4 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  flex: 0 0 auto;
}

.index-screen .text-wrapper-3 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 500;
  color: #031a0f;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: 20px;
  white-space: nowrap;
}

.index-screen .overlay {
  position: relative;
  width: 6px;
  height: 6px;
  background-color: #01d828;
  border-radius: 50331600px;
}

.index-screen .section-2 {
  justify-content: center;
  gap: 64px;
  padding: 120px 56px;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  width: 100%;
  flex: 0 0 auto;
}

.index-screen .frame-wrapper {
  display: flex;
  flex-direction: column;
  max-width: 1600px;
  align-items: flex-start;
  gap: 64px;
  width: 100%;
  position: relative;
  flex: 0 0 auto;
}

.index-screen .frame-3 {
  display: flex;
  align-items: flex-start;
  gap: 64px;
  align-self: stretch;
  width: 100%;
  position: relative;
  flex: 0 0 auto;
}

.index-screen .carousel-nav-button {
  width: 56px;
  height: 56px;
  flex: 0 0 auto;
  cursor: pointer;
  user-select: none;
}

.index-screen .div-3 {
  display: flex;
  align-items: flex-start;
  flex: 1;
  flex-grow: 1;
  flex-direction: column;
  position: relative;
}

.index-screen .text-wrapper-4 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 600;
  color: #ffffff;
  font-size: 56px;
  letter-spacing: -1.68px;
  line-height: normal;
}

.index-screen .link-3 {
  height: 80.2px;
  padding: 22.91px 57.29px;
  background-color: #01d828;
  border-radius: 48054704px;
  display: inline-flex;
  align-items: center;
  position: relative;
  flex: 0 0 auto;
}

.index-screen .text-wrapper-5 {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: -0.31px;
  margin-bottom: -0.31px;
  font-family: "DM Sans", Helvetica;
  font-weight: 600;
  color: #0a3a22;
  font-size: 22.9px;
  letter-spacing: 0;
  line-height: 34.4px;
  white-space: nowrap;
}

.index-screen .container-5 {
  display: flex;
  width: 100%;
  max-width: 1600px;
  align-items: flex-start;
  gap: 36px;
  position: relative;
  flex: 0 0 auto;
  overflow-x: auto;
  scroll-behavior: smooth;
  scrollbar-width: none;
}

.index-screen .container-5::-webkit-scrollbar {
  width: 0;
  display: none;
}

.index-screen .background {
  display: flex;
  flex-direction: column;
  flex: 0 0 620px;
  width: 620px;
  min-width: 620px;
  max-width: 620px;
  height: 320px;
  min-height: 320px;
  max-height: 320px;
  box-sizing: border-box;
  align-items: flex-start;
  gap: 12px;
  padding: 48px;
  position: relative;
  background-color: #ffffff;
  border-radius: 36px;
}

.index-screen .overlay-shadow {
  position: absolute;
  width: calc(100% - 1px);
  height: calc(100% + 1px);
  top: 0;
  left: 0;
  background-color: #ffffff01;
  border-radius: 36px;
  box-shadow: 0px 0px 0px 1.5px #030d191a;
}

.index-screen .overlay-2 {
  position: relative;
  width: 72px;
  height: 72px;
}

.index-screen .heading-2 {
  display: flex;
  align-items: flex-start;
  padding: 19.8px 0px 0px;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
}

.index-screen .text-wrapper-6 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1.5px;
  font-family: "DM Sans", Helvetica;
  font-weight: 700;
  color: #0a3a22;
  font-size: 28px;
  letter-spacing: -0.56px;
  line-height: normal;
}

.index-screen .div-wrapper-2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.index-screen .text-wrapper-7 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1.5px;
  font-family: "DM Sans", Helvetica;
  font-weight: 400;
  color: #516a5f;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
}

.index-screen .overlay-3 {
  display: flex;
  width: 72px;
  height: 72px;
  align-items: center;
  justify-content: center;
  position: relative;
  background-color: #eafaee;
  border-radius: 30px;
}

.index-screen .text-wrapper-8 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  font-family: "DM Sans", Helvetica;
  font-weight: 600;
  color: #0a3a22;
  font-size: 30px;
  text-align: center;
  letter-spacing: 0;
  line-height: 42px;
  white-space: nowrap;
}

.index-screen .heading-3 {
  align-items: flex-start;
  padding: 19.65px 0px 0px;
  display: flex;
  flex-direction: column;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.index-screen .container-wrapper {
  justify-content: center;
  padding: 224px 56px;
  align-self: stretch;
  background-color: #eafaee;
  border-top-width: 1px;
  border-top-style: solid;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-color: #030d191a;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  width: 100%;
  flex: 0 0 auto;
}

.index-screen .container-6 {
  display: flex;
  flex-wrap: wrap;
  max-width: 1400px;
  align-items: flex-start;
  gap: 96px 96px;
  position: relative;
  width: 100%;
  flex: 0 0 auto;
}

.index-screen .container-7 {
  display: flex;
  flex-direction: column;
  max-width: 500px;
  align-items: flex-start;
  gap: 12px;
  padding: 16px 0px 0px;
  position: relative;
  flex: 1;
  flex-grow: 1;
}

.index-screen .text-wrapper-9 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 600;
  color: #030d19;
  font-size: 56px;
  letter-spacing: -1.68px;
  line-height: normal;
}

.index-screen .container-8 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 12px 0px 0px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.index-screen .text-wrapper-10 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 500;
  color: #516a5f;
  font-size: 24px;
  letter-spacing: -0.48px;
  line-height: 33.6px;
}

.index-screen .horizontal-border {
  display: flex;
  align-items: flex-start;
  gap: 32px;
  padding: 40px 0px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  border-top-width: 1px;
  border-top-style: solid;
  border-color: #030d191a;
}

.index-screen .text-wrapper-11 {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  font-family: "DM Sans", Helvetica;
  font-weight: 400;
  color: #01d828;
  font-size: 56px;
  letter-spacing: -3px;
  line-height: normal;
}

.index-screen .container-9 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  position: relative;
  flex: 1;
  flex-grow: 1;
}

.index-screen .text-wrapper-12 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 600;
  color: #030d19;
  font-size: 24px;
  letter-spacing: 0;
  line-height: 28px;
}

.index-screen .text-wrapper-13 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 400;
  color: #516a5f;
  font-size: 21px;
  letter-spacing: -0.42px;
  line-height: normal;
}

.index-screen .section-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  padding: 96px 56px;
  align-self: stretch;
  width: 100%;
  position: relative;
  flex: 0 0 auto;
}

.index-screen .section-3 {
  max-width: 1400px;
  justify-content: center;
  gap: 64px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  width: 100%;
  flex: 0 0 auto;
}

.index-screen .heading-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.index-screen .div-wrapper-3 {
  align-items: center;
  display: flex;
  flex-direction: column;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.index-screen .common-questions {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 600;
  color: #ffffff;
  font-size: 56px;
  text-align: center;
  letter-spacing: -1.68px;
  line-height: normal;
}

.index-screen .container-10 {
  display: flex;
  flex-direction: column;
  max-width: 700px;
  align-items: center;
  justify-content: center;
  gap: 56px;
  position: relative;
  width: 100%;
  flex: 0 0 auto;
}

.index-screen .background-2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  border-radius: 24px;
}

.index-screen .text-wrapper-14 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 600;
  color: #eafaee;
  font-size: 28px;
  text-align: center;
  letter-spacing: 0;
  line-height: 28px;
}

.index-screen .text-wrapper-15 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 300;
  color: #a9d7af;
  font-size: 22px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.index-screen .frame-4 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 48px;
  padding: 120px 56px;
  align-self: stretch;
  width: 100%;
  background-color: #eafaee;
  position: relative;
  flex: 0 0 auto;
}

.index-screen .frame-5 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  align-self: stretch;
  width: 100%;
  position: relative;
  flex: 0 0 auto;
}

.index-screen .ready-to-compress {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 600;
  color: #031a0f;
  font-size: 56px;
  text-align: center;
  letter-spacing: -1.68px;
  line-height: normal;
}

.index-screen .text-wrapper-16 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  font-family: "DM Sans", Helvetica;
  font-weight: 500;
  color: #516a5f;
  font-size: 20px;
  text-align: center;
  letter-spacing: -0.2px;
  line-height: 28px;
}

.index-screen .link-4 {
  justify-content: center;
  padding: 30px 72px;
  background-color: #01d828;
  border-radius: 56px;
  display: inline-flex;
  align-items: center;
  position: relative;
  flex: 0 0 auto;
}

.index-screen .text-wrapper-17 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1.5px;
  font-family: "DM Sans", Helvetica;
  font-weight: 700;
  color: #031a0f;
  font-size: 27px;
  text-align: center;
  letter-spacing: 0;
  line-height: 42px;
  white-space: nowrap;
}

.index-screen .margin {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 16px 0px 0px;
  position: relative;
  flex: 0 0 auto;
}

.index-screen .text-wrapper-18 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 400;
  color: #516a5f;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: 20px;
  white-space: nowrap;
}

.index-screen .footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 48px 56px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: #eafaee;
  border-top-width: 2px;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-color: #030d191a;
}

.index-screen .container-11 {
  display: flex;
  max-width: 1280px;
  align-items: center;
  justify-content: space-between;
  position: relative;
  width: 100%;
  flex: 0 0 auto;
}

.index-screen .frame-6 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  padding: 0px 56px;
  position: relative;
  flex: 0 0 auto;
}

.index-screen .text-wrapper-19 {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 400;
  color: #516a5f;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.index-screen .container-12 {
  display: flex;
  flex-wrap: wrap;
  max-width: 630px;
  align-items: flex-start;
  gap: 24px 24px;
  position: relative;
  flex: 1;
  flex-grow: 1;
}

.index-screen .item {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 2.5px 0px 1.5px;
  position: relative;
  flex: 0 0 auto;
}

.index-screen .text-wrapper-20 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 400;
  color: #516a5f;
  font-size: 18px;
  letter-spacing: -0.36px;
  line-height: normal;
}

.index-screen::-webkit-scrollbar {
  width: 0;
  display: none;
}
